<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Commerce.FreeLimit.ChangeMessage</key>
	<string>Doppi Free の曲数制限はいつでも変更される可能性があります。%@Doppi を購入すると、ライブラリ全体をここで利用できます。</string>
	<key>Commerce.FreeLimit.ExceededDetails</key>
	<string>%d 曲はあなたの Doppi フォルダにそのまま保存され続けますが、Doppi は起動ごとにランダムに選ばれたそのうちの %d 曲だけを表示します。

</string>
	<key>Commerce.FreeLimit.SongsLimited</key>
	<string>無料版の曲数は %d 曲に制限されています</string>
	<key>Commerce.IAP.Icons</key>
	<string>ライブラリ全体を利用できて、好きなアイコンを選べます</string>
	<key>Commerce.IAP.Import</key>
	<string>ここに%d曲以上あったらいいと思いませんか？</string>
	<key>Commerce.IAP.Playlists</key>
	<string>好きなだけプレイリストを作成できます</string>
	<key>Commerce.Plan.Choose</key>
	<string>プランを選択</string>
	<key>Commerce.Plan.Description</key>
	<string>すべてのプランで曲数、プレイリスト、歌詞検索などが無制限で利用できます。

同じ購入は iPhone、iPad、Mac の Doppi で有効です。ファミリー共有に対応しています。サブスクリプションプランにはトライアル期間が含まれます。</string>
	<key>Commerce.Plan.Free</key>
	<string>無料</string>
	<key>Commerce.Plan.GetLifetime</key>
	<string>Lifetime を入手</string>
	<key>Commerce.Plan.Lifetime</key>
	<string>買い切り</string>
	<key>Commerce.Plan.Monthly</key>
	<string>月額</string>
	<key>Commerce.Plan.Once</key>
	<string>一度</string>
	<key>Commerce.Plan.PeriodFormat</key>
	<string>/ %@</string>
	<key>Commerce.Plan.Yearly</key>
	<string>年額</string>
	<key>Commerce.Purchase.Buy</key>
	<string>Doppi を購入</string>
	<key>Commerce.PurchaseButton.ChooseIcons</key>
	<string>複数のアイコンから選べます</string>
	<key>Commerce.PurchaseButton.EntireLibrary</key>
	<string>すべての音楽ファイルをここにまとめられます</string>
	<key>Commerce.PurchaseButton.MakeHome</key>
	<string>ここを音楽の新しいホームにできます</string>
	<key>Commerce.PurchaseButton.MoreSongs</key>
	<string>%lld曲を大きく超える曲を入れられます</string>
	<key>Commerce.PurchaseButton.MusicFilesLove</key>
	<string>音楽ファイルもきっとここを気に入ります</string>
	<key>Commerce.PurchaseButton.NicestMusicPlayer</key>
	<string>最も素敵な音楽プレーヤー Doppi を購入する</string>
	<key>Commerce.PurchaseButton.NicestPlayer</key>
	<string>最高のオフライン音楽プレーヤーを購入する</string>
	<key>Commerce.PurchaseButton.RemoveButton</key>
	<string>このボタンを消す</string>
	<key>Commerce.PurchaseButton.SupportIndie</key>
	<string>インディーソフトを応援すると気持ちがいいです</string>
	<key>Commerce.PurchaseButton.UnlimitedPlaylists</key>
	<string>好きなだけプレイリストを作れます</string>
	<key>Commerce.Restore.Purchase</key>
	<string>購入を復元</string>
	<key>Commerce.Restore.Tips</key>
	<string>アンロックを復元</string>
	<key>Commerce.Subscription.CancelWarning</key>
	<string>Lifetime を購入した後、現在のサブスクリプションはご自身で手動で解約する必要があります。Doppi は代わって解約することはできません。</string>
	<key>Commerce.Subscription.Manage</key>
	<string>サブスクリプションを管理</string>
	<key>Commerce.Tagline.BeautifulHome</key>
	<string>あなたの音楽に美しい居場所を。</string>
	<key>Commerce.Tagline.TryFree</key>
	<string>Doppiを無料でお試し</string>
	<key>Commerce.Tagline.TryFreeDescription</key>
	<string>最大%d曲と1つのプレイリスト—時間制限なし。</string>
	<key>Commerce.Tagline.YoursForever</key>
	<string>Doppi を永久にあなたのものにしましょう。</string>
	<key>Commerce.Tagline.YoursForeverSpecial</key>
	<string>年額プランの加入者向けの特別価格で、Doppi を永久にあなたのものにしましょう。</string>
	<key>Commerce.ThankYou</key>
	<string>ありがとうございます</string>
	<key>Commerce.ThankYou.Enjoy</key>
	<string>ありがとうございます。お楽しみください</string>
	<key>Commerce.ThankYou.Message</key>
	<string>Doppiはあなたのために愛情を込めて作られています。末永くお楽しみいただければ幸いです。</string>
	<key>Commerce.ThankYou.UpgradeMessage</key>
	<string>Doppiがあなたの生活の一部になれたことをとてもうれしく思います。末永くお楽しみいただければ幸いです。

現在のサブスクリプションはご自身で解約してください。Doppiでは解約を代行できません：</string>
	<key>Commerce.Tip.DeveloperP1</key>
	<string>Doppi を気に入っているなら（アイコンを変更したいだけでも）、開発者にチップを送ることをご検討ください。</string>
	<key>Commerce.Tip.DeveloperP1Alt</key>
	<string>Doppi を気に入っているなら、開発者にチップを送ることをご検討ください。開発者はとても喜びます。</string>
	<key>Commerce.Tip.DeveloperP2</key>
	<string>最初のチップでアプリアイコンがアンロックされますが、何度でも送ることができます。</string>
	<key>Commerce.Tip.DeveloperTitle</key>
	<string>開発者にチップを送る</string>
	<key>Commerce.Tip.Name1</key>
	<string>👍 いいヒント</string>
	<key>Commerce.Tip.Name2</key>
	<string>⭐️ 素晴らしいヒント</string>
	<key>Commerce.Tip.Name3</key>
	<string>💥 すごいヒント！</string>
	<key>Commerce.Tip.Send</key>
	<string>チップを送る</string>
	<key>Commerce.Tip.Sent</key>
	<string>チップを送信しました</string>
	<key>Commerce.Tip.ThanksBody</key>
	<string>サポートしていただき本当に感謝しています。Doppi があなたの生活の一部になったと聞いてとても嬉しいです。よろしければアイコンの色やスタイルを変更できます。どうぞお元気で、音楽をお楽しみください。

—Radu</string>
	<key>Commerce.Tip.ThanksBodyAlt</key>
	<string>サポートしていただき本当に感謝しています。Doppi があなたの生活の一部になったと聞いてとても嬉しいです。どうぞお元気で、音楽をお楽しみください。

—Radu</string>
	<key>Commerce.Tip.ThanksTitle</key>
	<string>ありがとうございます！</string>
</dict>
</plist>
